@charset "utf-8";
html {
  scroll-behavior: smooth;
}
body {
  font-size: 16px;
  font-family: "游ゴシック", "YuGothic", "Noto Sans CJK JP", "Segoe UI", "Roboto", "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", 'Noto Sans JP', "Droid Sans", "ＭＳ Ｐゴシック", "Verdana", sans-serif;
  -webkit-text-size-adjust: 100%;
  overflow-x: hidden;
  color: #4d4d4d;
}
/*-----------------------------------------トップボタン*/
#backtop {
  width: 20px;
  position: fixed;
  bottom: 30px;
  right: 30px;
  z-index: 999;
}
/*----------------*/
/*------------------------------トップボタン*/
/*------------------------------スマホ*/
@media (max-width: 640px) {
  #backtop {
    width: 3vw;
    bottom: 5vw;
    right: 1vw;
    z-index: 99999;
  }
}
/*--------------*/
/*-----------------------------------------固定CVボタン*/
#cv_fix {
  width: 80px;
  position: fixed;
  top: 100px;
  right: 0;
  z-index: 99999;
}
/*----------------*/
/*------------------------------固定CVボタン*/
/*----------------------------------------------タブレット*/
@media (min-width: 641px) and (max-width: 1024px) {
  #cv_fix {
    width: 75px;
    top: inherit;
    bottom: 200px;
  }
}
/*----------------*/
/*------------------------------固定CVボタン*/
/*------------------------------スマホ*/
@media (max-width: 640px) {
  #cv_fix {
    width: 100vw;
    top: inherit;
    bottom: 0;
    right: 0;
    z-index: 99999;
  }
}
/*--------------*/
/*------------------------------パンくずリストPC*/
#breadcrumb {
  background: none;
  padding: 10px 0;
}
#breadcrumb li {
  display: inline;
}
#breadcrumb li:after {
  content: '>';
  padding: 0 10px;
  color: #333;
  vertical-align: middle;
}
#breadcrumb li:last-child:after {
  content: '';
}
#breadcrumb li a {
  font-size: .6em;
  text-decoration: none;
  color: #333;
}
#breadcrumb li a:hover {
  text-decoration: underline;
}
/*--------------*/
/*------------------------------パンくずリスト*/
/*------------------------------スマホ*/
@media (max-width: 640px) {
  #breadcrumb {
    background: #fff;
    padding: 0 5vw;
  }
  #breadcrumb li:after {
    content: '>';
    padding: 0 1vw;
  }
  #breadcrumb li a {
    font-size: 2.5vw;
  }
}
/*--------------*/
/*------------------------------ヘッダーPC*/
#header .head_logo {
  width: 150px;
  margin: 10px 20px 0;
}
/*--------------*/
/*------------------------------ヘッダー*/
/*------------------------------スマホ*/
@media (max-width: 640px) {
  #header .head_logo {
    width: 26vw;
    margin: 1vw 2vw 0;
  }
}
/*--------------*/
/*------------------------------メニューPC*/
.menu-pc {
  display: block;
}
.menu-sp {
  display: none;
}
.menu-bg {
  position: relative;
  height: 118px;
  z-index: 1000;
}
.menu-wave {
  width: 350px;
  height: 125px;
  background: url("../img/menu-bg.svg") no-repeat left top;
  background-size: contain;
  position: absolute;
  left: 0;
  top: 0;
}
.menu-inner {
  height: 118px;
  background: #fbf7f4;
  position: absolute;
  left: 250px;
  right: 0;
  top: 0;
  border-radius: 0 30px 0 0;
}
.header-menu {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  gap: 30px;
  margin: 25px 30px 0 0;
}
.global-nav ul {
  display: flex;
  align-items: center;
  gap:20px 30px;
}
.global-nav ul li a {
  display: block;
  text-decoration: none;
  color: #7f858c;
  line-height: 1;
  padding-left: 15px;
  position: relative;
  transition: .7s;
}
.global-nav ul a::before {
  content: "";
  width: 7px;
  height: 7px;
  background: #df8b82;
  border-radius: 50%;
  position: absolute;
  left: 0;
  top: 3px;
}
.global-nav a:hover {
  color: #df8b82;
}
.global-nav .jp {
  display: block;
  font-size: .9rem;
  font-weight: 600;
}
.global-nav .en {
  display: block;
  font-size: .6rem;
  margin-top: 5px;
}
.contact-btn {
  width: 200px;
}
.contact-btn img {
  width: 100%;
  display: block;
}
/* ハンバーガー初期状態 */
.hamburger {
  display: none;
  width: 34px;
  height: 30px;
  padding: 0;
  border: none;
  background: transparent;
  cursor: pointer;
  position: relative;
  z-index: 1002;
}
.hamburger span {
  display: block;
  width: 100%;
  height: 3px;
  background: #7f858c;
  border-radius: 999px;
  margin: 6px 0;
  transition: .3s;
}
.hamburger.active span:nth-child(1) {
  transform: translateY(9px) rotate(45deg);
}
.hamburger.active span:nth-child(2) {
  opacity: 0;
}
.hamburger.active span:nth-child(3) {
  transform: translateY(-9px) rotate(-45deg);
}
.menu-close {
  display: none;
}
/*------------------------------メニュー*/
/*---------タブレット・スマホ共通*/
@media screen and (max-width:1024px) {
  .menu-pc {
    display: none;
  }
  .menu-sp {
    display: block;
  }
  .menu-sp_wrap {
    width: 500px;
    margin: 80px auto 0;
  }
    #hamburger{
    position: fixed;
    top: 20px;
    right: 20px;
    z-index: 1000;
  }
  .hamburger {
    display: block;
    order: 2;
  }
  .global-nav {
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    background:
      linear-gradient(180deg, #fbf7f4 0%, #ffffff 100%);
    z-index: 9999;
    transform-origin: top center;
    transform: scaleY(0);
    opacity: 0;
    visibility: hidden;
    transition:
      transform .4s ease, opacity .3s ease, visibility .3s;
    overflow-y: auto;
  }
  .global-nav.active {
    transform: scaleY(1);
    opacity: 1;
    visibility: visible;
  }
  .menu-sp .menu-btn_sp {
    display: flex;
    gap: 0 40px;
    margin: 0 0 50px;
  }
  .menu-sp .menu-btn_sp a {
    width: 230px;
  }
  .menu-sp .menu-btn_sp a img {
    width: 100%;
    object-fit: contain;
  }
  .menu-sp .menu-sns_sp {
    display: flex;
    justify-content: center;
    gap: 20px;
    margin: 50px auto;
  }
  .menu-sp .menu-sns_sp a {
    width: 90px;
  }
  .global-nav ul {
    flex-direction: column;
    align-items: flex-start;
    gap: 40px 0;
    margin: 40px 0;
  }
  .global-nav ul li a {
    display: block;
    padding: 0 0 0 15px;
    position: relative;
  }
  .global-nav ul a::before {
    content: "";
    width: 7px;
    height: 7px;
    background: #df8b82;
    border-radius: 50%;
    position: absolute;
    left: 0;
    top: 3px;
  }
  .global-nav a::before {
    top: 22px;
  }
  .head-lineup-menu a::before {
    display: none;
  }
  .head-lineup-menu {
    font-size: 1rem;
    padding: 10px 0 0;
  }
  .global-nav .jp {
    font-size: 1.2rem;
  }
  .global-nav .en {
    font-size: .7rem;
  }
  .contact-btn {
    width: 200px;
      margin: 0 50px 0 0;
  }
  .menu-sp .contact-btn img {
    width: 300px;
    margin: 0 150px;
    object-fit: contain;
  }    
  .menu-sp .menu-bg {
    width: 100%;
    height: 100%;
  }
  .menu-close {
    display: block;
    position: absolute;
    top: 20px;
    right: 20px;
    width: 60px;
    height: 60px;
    border: none;
    color: #7f858c;
    border-radius: 50%;
    font-size: 1.8rem;
    cursor: pointer;
    z-index: 10000;
  }
}
/*------------------------------メニュー*/
/*---------スマホ*/
@media screen and (max-width:640px) {
  .menu-bg {
    height: 20vw;
  }
  .menu-wave {
    width: 65vw;
    height: 20vw;
  }
  .menu-inner {
    height: 20vw;
    left: 50vw;
    border-radius: 0 8vw 0 0;
  }
  .header-menu {
    gap: 5vw;
    margin: 2vw 6vw 0 0;
  }
  .contact-btn {
    width: 40vw;
    margin: 0 9vw 0 0;  
  }
  #hamburger {
    width: 7vw;
    height: 10vw;
      position: fixed;
    top: 1vw;
    right: 4vw;
    z-index: 1000;
  }
  .hamburger span {
    height: .5vw;
    margin: 1.5vw 0;
  }
  .menu-sp_wrap {
    width: 80vw;
    margin: 10vw auto 0;
  }
  .hamburger {
    display: block;
    order: 2;
  }
  .menu-sp .menu-btn_sp {
    gap: 0 0;
    margin: 0 0 8vw;
  }
  .menu-sp .menu-btn_sp a {
    width: 40vw;
  }
  .menu-sp .menu-sns_sp {
    gap: 3vw;
    margin: 8vw auto;
  }
  .menu-sp .menu-sns_sp a {
    width: 17vw;
  }
  .global-nav ul {
    gap: 5vw 0;
    margin: 3vw 0 8vw;
  }
  .global-nav ul li a {
    padding: 0 0 0 5vw;
  }
  .global-nav ul a::before {
    width: 2vw;
    height: 2vw;
    top: 1vw;
  }
  .global-nav a::before {
    top: 1vw;
  }
  .head-lineup-menu {
    font-size: 3.5vw;
    padding: 5vw 0 0;
  }
  .global-nav .jp {
    font-size: 3.8vw;
  }
  .global-nav .en {
    font-size: 3.5vw;
  }
  .menu-sp .contact-btn {
    width: 60vw;
  }
  .menu-sp .contact-btn img {
    width: 60vw;
    margin: 0 10vw;
    object-fit: contain;
  }
  .menu-sp .menu-bg {
    width: 100%;
    height: 100%;
  }
  .menu-close {
    top: 2vw;
    right: 6vw;
    width: 5vw;
    height: 5vw;
    font-size: 7vw;
  }
}
/*------------------------------全体の設定PCここから*/
main {
  background: #fbf7f4;
}
section {
  width: 1200px;
  margin: 0 auto;
}
.wrap {
  width: 1200px;
  margin: 0 auto;
}
div, p {
  line-height: 1.8em;
  text-align: justify;
  text-justify: inter-ideograph;
}
h1, h2, h3, h4 {
  line-height: 1.6em;
}
.flex {
  display: flex;
}
.small-txt {
  display: inline-block;
  line-height: 1.5em;
  font-size: .7em;
  margin: 10px 0 0;
}
.mgt50 {
  margin: 50px auto 0;
}
.mgt20 {
  margin: 20px auto 0;
}
.mgb20 {
  margin: 0 auto 20px;
}
.hover {
  transition: .5s;
}
.hover:hover {
  transform: scale(1.05);
  opacity: .8;
}
.sp_img {
  display: none;
}
/*--------------*/
/*------------------------------全体の設定*/
/*----------------------------------------------タブレット*/
@media (min-width: 641px) and (max-width: 1024px) {
  section {
    width: 700px;
  }
  .wrap {
    width: 700px;
  }
}
/*--------------*/
/*------------------------------全体の設定*/
/*------------------------------スマホ*/
@media (max-width: 640px) {
  section {
    width: 100vw;
    margin: 0 auto;
  }
  .wrap {
    width: 90vw;
  }
  div, p {
    line-height: 1.7em;
    word-break: break-all;
  }
  p {
    font-size: 3.5vw;
  }
  h1, h2, h3, h4 {
    line-height: 1.8em;
  }
  .small-txt {
    line-height: 1.5em;
    margin: 2vw 0 0;
    font-size: 3vw;
  }
  .mgt50 {
    margin: 10vw auto 0;
  }
  .mgt20 {
    margin: 3vw auto 0;
  }
  .mgb20 {
    margin: 0 auto 5vw;
  }
  .pc_img {
    display: none;
  }
  .sp_img {
    display: block;
  }
}
/*--------------*/

/*------------------------------メインビューPC*/
/* 動画 */
.mv-video {
  position: absolute;
  top: 35%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  height: 45vw;
  object-fit: cover;
  z-index: 1;
}
.mv-inner {
  position: relative;
  z-index: 3;
  height: 100%;
}
#mv {
  width: 100%;
  height: 60vw;
  position: relative;
}
#mv h1 {
  display: flex;
  align-items: flex-start;
  position: absolute;
  left: 13vw;
  top: 10vw;
}
#mv h1 span {
  display: block;
  background: #fff;
  color: #435585;
  font-size: 2.5vw;
  font-weight: 600;
  writing-mode: vertical-rl;
  padding: 1vw 1.2vw .5vw .8vw;
  margin: 0 .6vw;
  opacity: 0;
  transform: translateY(20px);
  animation: mvTextFade 1s ease forwards;
}
#mv h1 span:nth-child(1) {
  animation-delay: 2.0s;
}
#mv h1 span:nth-child(2) {
  animation-delay: 1.4s;
}
#mv h1 span:nth-child(3) {
  animation-delay: 0.8s;
}
@keyframes mvTextFade {
  from {
    opacity: 0;
    transform: translateX(-30px);
  }
  to {
    opacity: 1;
    transform: translateX(0);
  }
}
#mv .mv-future {
  width: 27vw;
  position: absolute;
  top: 27vw;
  right: 10vw;
  opacity: 0;
  transform: translateY(20px) scale(0.96);
  animation: mvFutureFade 1.2s ease forwards;
  animation-delay: 2.5s;
}
@keyframes mvFutureFade {
  0% {
    opacity: 0;
    transform: translateY(20px) scale(0.96);
  }
  100% {
    opacity: 1;
    transform: translateY(0) scale(1);
  }
}
#mv .corporate-btn {
  width: 1000px;
  position: absolute;
  bottom: 50px;
  left: 0;
  right: 0;
  padding: 0 150px;
  margin: 0 auto;
}
#mv .corporate-btn img {
  width: 700px;
  object-fit: contain;
}
/*--------------*/
/*------------------------------メインビュー*/
/*----------------------------------------------タブレット*/
@media (min-width: 641px) and (max-width: 1024px) {
  /* 動画 */
  .mv-video {
    position: absolute;
    top: 35%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    height: 45vw;
    object-fit: cover;
    z-index: 1;
  }
  #mv {
    height: 60vw;
  }
  #mv h1 {
    left: 10vw;
  }
  #mv h1 span {
    font-size: 3vw;
    margin: 0 .8vw;
  }
  #mv .mv-future {
    width: 27vw;
    top: 25vw;
    right: 5vw;
  }
  #mv .corporate-btn {
    width: 600px;
    bottom: 40px;
    padding: 0 0;
  }
  #mv .corporate-btn img {
    width: 100%;
  }
}
/*--------------*/
/*------------------------------メインビュー*/
/*------------------------------スマホ*/
@media (max-width: 640px) {
  /* 動画 */
  .mv-video {
    top: 35%;
    height: 65vw;
  }
  #mv {
    width: 100%;
    height: 75vw;
  }
  #mv h1 {
    left: 5vw;
    top: 5vw;
  }
  #mv h1 span {
    font-size: 4vw;
    padding: 2vw .3vw 0vw .1vw;
    margin: 0 .6vw;
  }
  #mv h1 span:nth-child(1) {
    animation-delay: 2.4s;
  }
  #mv h1 span:nth-child(2) {
    animation-delay: 1.8s;
  }
  #mv h1 span:nth-child(3) {
    animation-delay: 1.2s;
  }
  #mv .mv-future {
    width: 38vw;
    top: 33vw;
    right: 8vw;
  }
  #mv .corporate-btn {
    width: 100vw;
    bottom: 0;
    padding: 0 10vw;
  }
  #mv .corporate-btn img {
    width: 80vw;
  }
}
/*--------------*/
/*------------------------------検査ラインナップPC*/
.h2ttl {
  width: 380px;
  margin: 0 auto;
  text-align: center;
}
#lineup {
  padding: 100px 0 0;
    margin: 0 auto;
}
#lineup .lineup-list {
  display: flex;
  flex-wrap: wrap;
  gap: 40px 30px;
  margin: 50px auto;
}
#lineup .lineup-list li a {
  display: block;
  width: 380px;
  background: #fff;
  padding: 30px;
  border-radius: 20px;
  text-decoration: none;
  color: #4d4d4d;
  box-shadow: 5px 5px 10px 0 #F0E6E8;
  position: relative;
}
#lineup .lineup-list li h3 {
  color: #e8998d;
  font-size: 1.8rem;
  font-weight: 600;
  text-align: center;
  margin: 30px 0 10px;
}
#lineup .lineup-list li span {
  display: block;
  font-size: .8rem;
  font-weight: normal;
  border-top: 2px solid #e8998d;
}
#lineup .lineup-list li p {
  margin: 0 20px 30px;
}
#lineup .lineup-list li .arrow-img {
  width: 35px;
  position: absolute;
  bottom: 20px;
  right: 20px;
}
/*--------------*/
/*------------------------------検査ラインナップ*/
/*----------------------------------------------タブレット*/
@media (min-width: 641px) and (max-width: 1024px) {
  .h2ttl {
    width: 300px;
    margin: 0 auto;
  }
  #lineup .lineup-list {
    gap: 40px;
    margin: 50px auto;
  }
  #lineup .lineup-list li a {
    width: 330px;
    padding: 20px;
    box-shadow: 3px 3px 5px 0 #F0E6E8;
  }
  #lineup .lineup-list li .arrow-img {
    width: 25px;
  }
}
/*--------------*/
/*------------------------------検査ラインナップ*/
/*------------------------------スマホ*/
@media (max-width: 640px) {
  .h2ttl {
    width: 50vw;
  }
  #lineup {
      padding: 10vw 0 0;
    margin: 0 auto;
  }
  #lineup .lineup-list {
    gap: 4vw;
    margin: 8vw auto;
  }
  #lineup .lineup-list li a {
    width: 43vw;
    padding: 3vw;
    border-radius: 3vw;
    box-shadow: .5vw .5vw 1.5vw 0 #F0E6E8;
  }
  #lineup .lineup-list li h3 {
    font-size: 4vw;
    margin: 3vw 0;
  }
  #lineup .lineup-list li span {
    font-size: 2.5vw;
    border-top: .2vw solid #e8998d;
  }
  #lineup .lineup-list li p {
    line-height: 1.5em;
    font-size: 3vw;
    margin: 0 1vw 8vw;
  }
  #lineup .lineup-list li .arrow-img {
    width: 5vw;
    bottom: 3vw;
    right: 3vw;
  }
}
/*--------------*/
/*------------------------------私たちについてPC*/
#about {
  width: 100%;
  height:2400px;
  position: relative;
  overflow: hidden;
  background: #435585;
  padding: 0 0;
}
/* 上部のくぼみ */
#about::before {
  content: "";
  position: absolute;
  left: 50%;
  top: -80px;
  transform: translateX(-50%);
  width: 120%;
  height: 160px;
  background: #fbf7f4;
  border-radius: 0 0 50% 50%;
  z-index: 1;
}
.about-inner {
  position: absolute;
  top: 200px;
  left: 0;
  right: 0;
  z-index: 100;
  width: 1200px;
  margin: 0 auto;
}
.map-wrap {
  width: 100%;
  position: relative;
  overflow: hidden;
  text-align: center;
  margin: 0 auto;
}
.map-wrap img {
  width: 1600px;
  height: 1700px;
  object-fit: cover;
}

#about .about-list {
  display: flex;
  gap: 100px;
  margin: 600px auto 100px;
}
#about .about-list li {
  width: 550px;
  background: #fff;
  border-radius: 30px;
}
#about .about-list li .about-list-txt {
  padding: 60px;
}
#about .about-list li .about-list-txt h3 {
  color: #e8998d;
  font-size: 2rem;
  font-weight: 600;
  margin: 0 0 20px;
}
#about .about-list li .about-list-txt .emblem {
  width: 180px;
  margin: 0 0 20px;
}
#about .switching p {
  font-size: 1.6rem;
  font-weight: 600;
  text-align: center;
  color: #fff;
  margin: 100px auto 0;
}
.news-area {
  display: flex;
  width: 1200px;
  background: #fff;
  overflow: hidden;
  border-radius: 20px;
  margin: 40px auto 100px;
}
.news-title {
  display: flex;
  align-items: center;
  flex-shrink: 0;
  width: 240px;
  background: #f1dfdc;
  font-size: 1.2rem;
  font-weight: 600;
  justify-content: center;
}
.news-marquee {
  flex: 1;
  overflow: hidden;
  position: relative;
}
.news-track {
  display: flex;
  width: max-content;
  animation: news-scroll 50s linear infinite;
}
.news-list {
  display: flex;
  flex-shrink: 0;
}
.news-list span {
  line-height: 80px;
  font-size: 1.2rem;
  white-space: nowrap;
  padding-right: 100px;
}
.news-list span a {
  text-decoration: none;
  color: #333;
}
.news-track:hover {
  animation-play-state: paused;
}
@keyframes news-scroll {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-50%);
  }
}
/*--------------*/
/*------------------------------私たちについて*/
/*----------------------------------------------タブレット*/
@media (min-width: 641px) and (max-width: 1024px) {
  #about {
    height: 2000px;
  }
  /* 上部のくぼみ */
  #about::before {
    top: -40px;
    width: 120%;
    height: 120px;
    border-radius: 0 0 50% 50%;
  }
  .about-inner {
    top: 150px;
    width: 700px;
  }
  .map-wrap img {
    width: 1000px;
    height: 1300px;
    object-fit: cover;
  }
  #about .about-list {
    gap: 20px;
    margin: 450px auto 100px;
  }
  #about .about-list li {
    width: 340px;
    border-radius: 20px;
  }
  #about .about-list li .about-list-txt {
    padding: 30px;
  }
  #about .about-list li .about-list-txt h3 {
    font-size: 1.4rem;
  }
  #about .about-list li .about-list-txt .emblem {
    width: 130px;
    margin: 0 0 20px;
  }
  .news-area {
    width: 700px;
    margin: 40px auto;
  }
  .news-title {
    width: 200px;
    font-size: 1rem;
  }
  .news-track span {
    line-height: 70px;
    font-size: 1rem;
    padding-right: 100px;
  }
}
/*--------------*/
/*------------------------------私たちについて*/
/*------------------------------スマホ*/
@media (max-width: 640px) {
  #about {
    height: 515vw;
  }
  #about::before {
    top: -10vw;
    width: 110%;
    height: 18vw;
  }
  .about-inner {
    top: 18vw;
    width: 100vw;
  }
  .map-wrap {
    width: 100vw;
  }
  .map-wrap img {
    width: 100%;
    height: 180vw;
  }
  /* 上部の白い楕円 */
  .map-wrap::before {
    top: -10vw;
    width: 110%;
    height: 18vw;
  }
  #about .about-list {
    flex-direction: column;
    gap: 5vw;
    margin: 95vw 7vw 5vw;
  }
  #about .about-list li {
    width: 86vw;
    border-radius: 5vw;
  }
  #about .about-list li .about-list-txt {
    padding: 7vw;
  }
  #about .about-list li .about-list-txt h3 {
    font-size: 5.5vw;
    margin: 0 0 3vw;
  }
  #about .about-list li .about-list-txt .emblem {
    width: 30vw;
    margin: 0 0 5vw;
  }
  #about .about-list li .about-list-txt p {
    font-size: 3vw;
  }
  #about .switching p {
    font-size: 3.8vw;
    margin: 8vw auto 0;
  }
  .news-area {
    width: 90vw;
    border-radius: 3vw;
    margin: 5vw auto 10vw;
  }
  .news-title {
    width: 20vw;
    font-size: 3vw;
  }
  .news-list span {
    line-height: 15vw;
    font-size: 3.5vw;
    padding-right: 5vw;
  }
}
/*--------------*/
/*------------------------------実績PC*/
#achievements {
    background: #fbf7f4;
  padding: 100px 0;
}
#achievements h3 {
  color: #e8998d;
  font-size: 2rem;
  font-weight: 600;
  text-align: center;
  margin: 50px auto;
}
#achievements .administration-list {
  width: 700px;
  line-height: 3rem;
  font-size: 1.2rem;
  font-weight: 600;
  background: #fff;
  border-radius: 30px;
  padding: 50px;
  margin: 0 auto;
}
#achievements p {
  font-weight: normal;
  margin: 50px auto 0;
}
#achievements .corporate-btn {
  width: 1000px;
  padding: 0 150px;
  margin: 50px auto;
}
#achievements .corporate-btn img {
  width: 700px;
  object-fit: contain;
}
/*--------------*/
/*------------------------------実績*/
/*----------------------------------------------タブレット*/
@media (min-width: 641px) and (max-width: 1024px) {
  #achievements h3 {
    font-size: 1.6rem;
  }
  #achievements p {
    font-size: 1rem;
    margin: 20px auto 0;
  }
  #achievements .corporate-btn {
    width: 600px;
    padding: 0 0;
    margin: 50px auto 0;
  }
  #achievements .corporate-btn img {
    width: 600px;
  }
}
/*--------------*/
/*------------------------------実績*/
/*------------------------------スマホ*/
@media (max-width: 640px) {
  #achievements {
    padding: 10vw 0;
  }
  #achievements h3 {
    font-size: 5vw;
    margin: 5vw auto;
  }
  #achievements .administration-list {
    width: 80vw;
    line-height: 2rem;
    font-size: 3.8vw;
    border-radius: 4vw;
    padding: 7vw;
  }
  #achievements p {
    margin: 5vw auto 0;
  }
  #achievements .corporate-btn {
    width: 100vw;
    padding: 0 10vw;
    margin: 8vw auto 2vw;
  }
  #achievements .corporate-btn img {
    width: 80vw;
  }
}
/*--------------*/
/*------------------------------問合せ設定PC*/
#inquiry {
  width: 100%;
  background: #f1dfdc;
  padding: 100px 0;
}
#inquiry .form-txt{
    width: 700px;
    text-align: center;
    margin: 30px auto 0;
}
.form-table {
  width: 100%;
  max-width: 700px;
  margin: 50px auto;
  border-collapse: separate;
  border-spacing: 0 14px;
}
.form-table tr {
  vertical-align: top;
}
.form-table td:first-child {
  width: 200px;
  padding-top: 10px;
  font-weight: 600;
  white-space: nowrap;
}
.form-table td:nth-child(2) {
  width: auto;
}
.required {
  display: inline-block;
  margin-left: 10px;
  padding: 2px 5px;
  background: #f23a16;
  color: #fff;
  font-size: .7rem;
  font-weight: bold;
  vertical-align: middle;
}
.input, .form-table select, .form-table textarea {
  width: 100%;
  border-radius: 5px;
  background: #fff;
  font-size: 1rem;
  border: none;
  outline: none;
}
.input, .form-table select {
  height: 40px;
  padding: 0 20px;
}
.input2 {
  max-width: 160px;
}
.form-table select {
  appearance: none;
  -webkit-appearance: none;
  background-color: #fff;
}
.form-table textarea {
  height: 170px;
  padding: 15px;
  resize: vertical;
}
.input:focus, .form-table select:focus, .form-table textarea:focus {
  box-shadow: 0 0 0 2px rgba(75, 91, 147, 0.25);
}
/* 送信ボタン */
.form_submit_btn {
  display: block;
  width: 600px;
  height: 100px;
  margin: 0 auto 50px;
  border: none;
  padding: 0;
  cursor: pointer;
  background-image: url("../img/send-btn.webp");
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100%;
  text-indent: -9999px;
  overflow: hidden;
  background-color: transparent;
}
.form_submit_btn:hover, .chat-btn_img:hover {
  opacity: 0.85;
}
#inquiry .form-caution {
  width: 600px;
  font-size: .8rem;
  margin: 0 auto 30px;
}
#inquiry .tel_contents {
  margin: 100px auto 0;
}
#inquiry .tel_contents h3 {
  font-size: 1.3rem;
  font-weight: 600;
  text-align: center;
}
#inquiry .tel_contents .tel {
  line-height: 1em;
  font-size: 1.8em;
  font-weight: 600;
  text-align: center;
  margin: 0 auto 20px;
}
#inquiry .tel_contents p {
  text-align: center;
}
#inquiry .tel_contents a {
  text-decoration: none;
  color: #4d4d4d;
}
#inquiry .chat-btn {
  width: 600px;
  margin: 60px auto 0;
}
#inquiry .chat-btn p {
  font-size: 1.1rem;
  font-weight: 600;
  text-align: center;
  margin: 0 auto 20px;
}
/*--------------*/
/*---------------問合せ設定*/
/*------------------------------スマホ*/
@media (max-width: 640px) {
  #inquiry {
    padding: 10vw 0;
  }
#inquiry .form-txt{
    width: 80vw;
    font-size: 3.5vw;
    text-align: left;
    margin: 5vw auto 0;
}    
  .form-table {
    width: 100%;
    max-width: 80vw;
    margin: 5vw auto;
    border-spacing: 0 0;
  }
  .form-table, .form-table tbody, .form-table tr, .form-table td {
    display: block;
    font-size: 3.5vw;
    width: 100%;
  }
  .form-table td:first-child {
    width: 100%;
    padding: 3vw 0 1vw;
  }
  .input2 {
    max-width: 100%;
  }
  .required {
    margin-left: 2vw;
    padding: 0 1vw;
    font-size: 2.5vw;
  }
  .input, .form-table select, .form-table textarea {
    border-radius: 1vw;
    font-size: 3.5vw;
  }
  .input, .form-table select {
    height: 10vw;
    padding: 0 2vw;
  }
  .input2 {
    max-width: 60vw;
  }
  .form-table textarea {
    height: 50vw;
    padding: 4vw;
  }
  /* 送信ボタン */
  .form_submit_btn {
    width: 80vw;
    height: 20vw;
    margin: 0 auto 5vw;
    background-image: url("../img/send-btn_sp.webp");
  }
  #inquiry .form-caution {
    width: 80vw;
    font-size: 3vw;
    margin: 0 auto 3vw;
  }
  #inquiry .form-caution p {
    font-size: 3vw;
  }
  #inquiry .tel_contents {
    margin: 10vw auto 0;
  }
  #inquiry .tel_contents h3 {
    font-size: 3.5vw;
  }
  #inquiry .tel_contents .tel {
    line-height: 1em;
    font-size: 5vw;
    margin: 0 auto 4vw;
  }
  #inquiry .chat-btn {
    width: 80vw;
    margin: 5vw auto 0;
  }
  #inquiry .chat-btn p {
    font-size: 3vw;
    margin: 0 auto 2vw;
  }
}
/*--------------*/
/*------------------------------フッターPCここから*/
#footer {
  background: #435585;
  padding: 100px 0 0;
}
.bannerSwiper {
  width: 100%;
  overflow: hidden;
}
.bannerSwiper .swiper-slide {
  width: 350px;
}
.bannerSwiper img {
  width: 100%;
  display: block;
}
#footer .foot_wrap {
  width: 1000px;
  padding: 50px 0;
  margin: 0 auto;
}
.foot-menu {
  display: grid;
  grid-template-columns: repeat(2, auto);
  margin: 30px auto;
}
.foot-menu > li > a {
  display: flex;
  align-items: center;
  gap: 20px;
  color: #fff;
  font-size: 1.2rem;
  text-decoration: none;
  line-height: 2;
}
.foot-menu > li > a img {
  width: 55px;
  height: 55px;
  object-fit: contain;
}
.foot-menu-lineup {
  grid-column: 1 / -1;
}
.lineup-menu {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 15px;
  margin: 10px 0 30px;
}
.lineup-menu li a {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 60px;
  border-radius: 10px;
  background: #fff;
  color: #8d949c;
  text-decoration: none;
}
.lineup-menu li a:hover {
  opacity: 0.85;
}
#footer .sns {
  display: flex;
  gap: 0 10px;
  margin: 50px auto;
}
#footer .sns img {
  width: 60px;
  object-fit: contain;
}
#footer .foot-info {
  width: 100%;
  background: #fff;
  padding: 50px 0 20px;
}
#footer .foot-logo {
  width: 250px;
  margin: 0 auto;
}
#footer .add {
  font-size: .9rem;
  text-align: center;
  margin: 10px auto 20px;
}
#footer .registration-number {
  font-size: .7rem;
  text-align: center;
  margin: 0 auto;
}
#footer .small_box {
  font-size: .5rem;
  text-align: center;
  padding: 30px 0 10px;
}
/*--------------*/
/*------------------------------フッター*/
/*----------------------------------------------タブレット*/
@media (min-width: 641px) and (max-width: 1024px) {
  #footer .foot_wrap {
    width: 700px;
  }
  .bannerSwiper .swiper-slide {
    width: 300px;
  }
}
/*--------------*/
/*------------------------------フッター*/
/*----------------------------------------------スマホ*/
@media (max-width: 640px) {
  #footer {
    padding: 10vw 0 0;
  }
  .bannerSwiper .swiper-slide {
    width: 56vw;
  }
  #footer .foot_wrap {
    width: 80vw;
    padding: 5vw 0;
  }
  .foot-menu {
    display: grid;
    grid-template-columns: repeat(2, auto);
    margin: 5vw auto;
  }
  .foot-menu > li > a {
    gap: 2vw;
    font-size: 4vw;
    text-decoration: none;
    line-height: 3;
  }
  .foot-menu > li > a img {
    width: 10vw;
    height: 10vw;
  }
  .foot-menu-lineup {
    grid-column: 1 / -1;
  }
  .lineup-menu {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 3vw 5vw;
    margin: 5vw 0;
  }
  .foot-menu > li:nth-child(1), .foot-menu > li:nth-child(2), .foot-menu > li:nth-child(5) {
    grid-column: 1 / -1;
  }
  .lineup-menu li a {
    height: 10vw;
    border-radius: 2vw;
    font-size: 3vw;
  }
  #footer .sns {
    width: 61vw;
    display: flex;
    gap: 0 3vw;
    margin: 5vw auto;
  }
  #footer .sns img {
    width: 13vw;
  }
  #footer .foot-info {
    padding: 10vw 0 2vw;
  }
  #footer .foot_logo {
    width: 50vw;
    margin: 0 auto 2vw;
  }
  #footer .add, #footer .registration-number {
    font-size: 2.5vw;
    padding: 3vw 0 0;
    margin: 0 auto;
  }
  #footer .small_box {
    font-size: 2vw;
    margin: 0 auto;
  }
}
/*--------------*/

.clearfix:after {
  content: "";
  display: block;
  clear: both;
}